@charset "UTF-8";
/* ------------------------------------------------------------------
author:        谷辰網路資訊
email:         service@gcii.tw
website:       http://www.gcii.tw
 -------------------------------------------------------------------*/

html,body {
	font-size: 15px;
	line-height: 25px;
	letter-spacing: 1px;
	color: #ffffff;
	font-family: "Jomolhari","Noto Serif TC","Arial","蘋果儷中黑","Apple LiGothic Medium","微軟正黑體","Microsoft JhengHei",sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ffffff;
}

a:hover {color: #ffffff;}

.bg-spsfloor {background-color:#1e2a3b;}
.bg-spsfloor-01 {background-color:#9daab3;}
.bg-spsfloor-02 {background-color:#9a805f;}
.bg-spsfloor-03 {background-color:#162335;}
.bg-spsfloor-04 {background-color:#b69770;}
.bg-spsfloor-03-1 {width:96%;height:96%;margin: 2% 2%;border:10px solid #22344e;}
.bg-spsfloor-03-2 {width:100%;height:100%;border:2px solid #ffffff;}
.bg-spsfloor-04-1 {width:100%;margin: 0 auto;padding: 30px;}
.bg-spsfloor-05 {background-color:#1e293b;}

.text-spsfloor-01 {color: #9daab3;}
.text-spsfloor-02 {color: #9a805f;}
.text-spsfloor-03 {color: #1e2a3b;}
.border-color-spsfloor-transparent {border-color: rgba(157,170,179,0.8) !important;}
.border-color-spsfloor {border-color: #9a805f !important;}
.process-step-style-02 .process-step-item:hover .process-step-icon {color: #9a805f !important;background-color: transparent;border-color: #9a805f !important;}
.divider-full .divider-border.divider-spsfloor:before, .divider-full .divider-border.divider-spsfloor:after { border-color: #9a805f; }

.btn-spsfloor {background-color: transparent;font-size:15px; padding: 10px 40px;border:1px solid rgba(0, 0, 0, 0.7);}
.btn-spsfloor:hover {background-color: #9a805f;color: #ffffff;border:1px solid #9a805f;}
.btn-spsfloor2 {background-color: transparent;font-size:15px;color: #9daab3;padding: 10px 40px;border:1px solid #9daab3;}
.btn-spsfloor2:hover {background-color: transparent;color: #ffffff;border:1px solid #9daab3;}
.btn-spsfloor3 {background-color: transparent;font-size:15px;color: #9daab3;padding: 10px 40px;border:1px solid #9daab3;}
.btn-spsfloor3:hover {background-color: #9a805f;color: #ffffff;border:1px solid #9a805f;}

section.prodetail {width: 90%;margin: 0 auto;}
.sticky.header-appear .header-dark, .sticky .header-dark.header-always-fixed-scroll {
    background-color: #1e2a3b !important;
}
header .navbar .navbar-brand img, header.side-menu .logo img, header .sidebar-nav-menu .navbar-brand img {
    max-height: 51px;
}
.hamburger-menu-big-font .menu-list li a {
	font-size: 30px;
    line-height: 35px;
    position: relative;
    padding: 0;
}
.menu-list li.active > a, .menu-list .menu-list-item:hover > a, .menu-list .menu-list-item:focus > a, .menu-list .menu-list-item .sub-menu-item li.active a, .menu-list .menu-list-item .sub-menu-item > li:hover a, .menu-list .menu-list-item .sub-menu-item > li:focus a {
    color: #b69770 !important;
}
.index-bg {
	background-image: url("../images/index_bg.jpg"); 
	background-repeat: no-repeat; 
	background-position: center 40%;
}
.hamburger-menu-big-font .menu-list li a:before {content: ""; position: absolute; width: 0; height: 2px; bottom: 0; left: 50%; background-color: #b69770; visibility: hidden; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
.hamburger-menu-big-font .menu-list li > a:hover:before { visibility: visible; width: 100%; }
.feature-01 .feature-box {justify-content: flex-start;}
.feature-02 {display: flex;justify-content:center;}
.feature-02 a {display: inline-block;margin: 20px;border: 0; border-bottom: 1px solid; border-color: transparent; color:#828282; padding-bottom: 2px;}
.feature-02 a:focus,.feature-02 a:hover,.feature-02 a.active {border: 0;color: inherit;border-bottom: 1px solid;color: #9a805f;}

.contact-01 {text-align: right;}
.blog-wrapper .grid-item .post-details a:hover, .blog-wrapper .grid-item .post-details a:focus {
	color: #9a805f;
	opacity: 0.7;
}
.grid-filter > li.active > a, .grid-filter > li.active > a:focus, .grid-filter > li.active > a:hover, .grid-filter > li > a:hover {
    border: 0;
    color: inherit;
    border-bottom: 1px solid;
    color: #9a805f;
}
section.prodetail-section { padding:700px 0 100px 0; }
.prodetail-01 {border-bottom:1px solid #1e2a3b;padding: 15px 0}

.footer-top-img {
	position: relative;
	left: -60px;
}
footer .footer-logo img {
    max-height: 65px;
}




@media (max-width: 991px) {
	.footer-top-img {position: relative;left: 0px;}
	.prodetail-01 {flex-direction:column;text-align:left;}
	.feature-02 {flex-direction:column;}
	.feature-021 {display:none;}
	
}

@media (max-width: 768px) {
	.contact-01 {text-align: left;margin-top: 20px;}
}

@media (max-width: 479px) {
	.interactive-banners-style-09 .interactive-banners-content .interactive-banners-hover-icon {left: 5rem;bottom: 2rem;}
	.interactive-banners-hover-action {display:none !important;}
}